Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 28 Aug 2025 13:27:03 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu ehitusloa taotlust nr 
2511271/22977 aadressile Harju maakond, Tallinn, Lasnamäe linnaosa, Kanali 
tee 40, Harju maakond, Tallinn, Lasnamäe linnaosa, Kanali tee 40 (Kanali tee 
40 päikeseelektrijaam, Alajaam SR5) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus:

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27519899>  (menetlus nr: 
508501), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (ELISABETH DOONER) poole.